﻿div.row{
    margin:0;
}
div.col-md-4{
    margin-bottom:20px;
}
.our-team{
    border-top: 1px solid #fff;
    background: #fff;
    border-radius: 5px;
    margin-top: 72px;
    -webkit-box-shadow: 0px 5px 11px -1px rgba(133,130,133,0.51);
    -moz-box-shadow: 0px 5px 11px -1px rgba(133,130,133,0.51);
    box-shadow: 0px 5px 11px -1px rgba(133,130,133,0.51);
    /*-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.15); 
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.15);
     box-shadow: 0 2px 3px rgba(0, 0, 0, 0.15); */
}
.our-team .pic{
    width: 50%;
    border: 3px solid #fff;
    border-radius: 60px 0;
    margin: -72px auto 0;
    overflow: hidden;
    transition: all 0.20s ease 0s;
    -webkit-box-shadow: 0px 7px 11px -1px rgba(133,130,133,0.51);
    -moz-box-shadow: 0px 7px 11px -1px rgba(133,130,133,0.51);
    box-shadow: 0px 7px 11px -1px rgba(133,130,133,0.51);
}
.our-team:hover .pic{
    border-radius: 50%;
    border-color: #26a6dc;
    -webkit-box-shadow: 0px 7px 11px -1px rgba(133,130,133,0.51);
    -moz-box-shadow: 0px 7px 11px -1px rgba(133,130,133,0.51);
    box-shadow: 0px 7px 11px -1px rgba(133,130,133,0.51);
}
.our-team .pic img{
    width: 100%;
    height: auto;
}
.our-team .team-content{
    text-align: center;
    position: relative;
    overflow: hidden;
}
.our-team .team-title{
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight:600;
    font-size: 16px;
    color: #333;
    margin: 20px 0 0;
    height:35px;
    /*text-transform: uppercase;*/
}
.our-team .post{
    font-size: 16px;
    color: #333;
    display: block;
    margin-bottom: 15px;
}
.our-team .contact-info {
    left:0;
    margin:0; 
    padding:0;
    padding-left:20px;
    padding-bottom:33px; 
    list-style:none;
    text-align:left;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size:13px;
}
.our-team .contact-info a{
    line-height:100%;
  /*  display:inline-flex;*/

}
.our-team .contact-info li i{
    margin-right:10px;
}
.our-team .description{
    font-size: 16px;
    font-weight: 300;
    color: #333;
    padding: 0 35px;
    line-height: 22px;
    margin-bottom: 60px;
}
.our-team .social-links{
    width: 100%;
    /*height: 30%;*/
    position: absolute;
    bottom: -16%;
    left: 0;
    margin: 0;
    padding: 3px 0;
    list-style: none;
    background: #26a6dc;
    transition: all 0.20s linear 0s;
}
.our-team:hover .social-links{
    bottom: 0;
}
.our-team .social-links li{
    display: inline-block;
    /*margin: 0 5px;*/
}
.our-team .social-links li a{
    width: 25px;
    height: 25px;
    line-height: 25px;
    border-radius: 50%;
    font-size: 15px;
    color: #fff;
    border: 1px solid #fff;
}
.our-team .social-links li a:hover{
    text-decoration: none;
}
@media all and (max-width: 1120px) {
.our-team .contact-info {
    left:0;
    margin:0; 
    padding:0;
    padding-left:3px;
    padding-bottom:33px; 
    list-style:none;
    text-align:left;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size:12px;
}

.our-team .social-links{
    width: 100%;
    /*height: 30%;*/
    position: absolute;
    bottom: -13%;
    left: 0;
    margin: 0;
    padding: 3px 0;
    list-style: none;
    background: #6e9ecf;
    transition: all 0.20s linear 0s;
}
.our-team .social-links li a{
    width: 20px;
    height: 20px;
    line-height: 20px;
    border-radius: 50%;
    font-size: 12px;
    color: #fff;
    border: 1px solid #fff;
}
}
@media only screen and (max-width: 990px) {
    .our-team { margin-top: 80px; }
}
